Subject: Re: bug#57434: 28.1.91; Terminal Emacs Mac OS flickering.

From: Eli Zaretskii <[email-masked]>
Date: Sat, 03 Sep 2022 20:21:50 +0300

> From: Dmitrii Kuragin <[email-masked]>
> Date: Sat, 3 Sep 2022 10:14:06 -0700
> Cc: Gerd Möllmann <[email-masked]>, 
> 	[email-masked]
> 
> Also, I tried to enable syncing and it works like a charm. The next problem is I need to configure tmux to
> somehow respect it. 
> 
> When I run Emacs in Terminal w/o tmux, syncing works well. But, within tmux it just doesn't work. We can
> always wrap escape sequences (DCS?). But it seems like there should be support from tmux on this.

Not sure I understand what does this issue have to do with tmux.